Bug 1032986 - Extension not compatible with 3.10
Extension not compatible with 3.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 06:10 EST by Tim Waugh
Modified: 2014-02-22 13:10 EST (History)
4 users (show)

See Also:
Fixed In Version: gnome-shell-extension-pomodoro-0.10.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-22 13:10:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2013-11-21 06:10:30 EST
Description of problem:
This extension is not compatible with 3.10.

Version-Release number of selected component (if applicable):
gnome-shell-extension-pomodoro-0:0.8-2.fc20.noarch

How reproducible:
Every time.

Steps to Reproduce:
1.Install the package, restart shell with Alt-F2 'r'
2.Start gnome-tweak-tool and look at Extensions

Actual results:
Warning triangle next to Pomodoro extension

Expected results:
On/Off button.

Additional info:
Removing the package and installing it directly from here works fine:
https://extensions.gnome.org/extension/53/pomodoro/
Comment 1 Fedora Update System 2014-02-12 06:32:56 EST
gnome-shell-extension-pomodoro-0.10.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnome-shell-extension-pomodoro-0.10.0-1.fc20
Comment 2 lnie 2014-02-12 23:31:25 EST
gnome-shell-extension-pomodoro-0.10.0-1.fc20 works fine
Comment 3 Fedora Update System 2014-02-14 02:58:11 EST
Package gnome-shell-extension-pomodoro-0.10.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extension-pomodoro-0.10.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2476/gnome-shell-extension-pomodoro-0.10.0-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-02-22 13:10:26 EST
gnome-shell-extension-pomodoro-0.10.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.